   h1 {
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-large;
   }

   h2 {
	text-align: left;
	font-family: Helvetica,Verdana,Helvetica,sans-serif;
	font-size: large;
   }

   h3 {
	text-align: left;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: medium;
   }

   h4 {
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
   }
   
   body {
 	font-family: verdana,arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
   }

   li {
	padding-bottom: 3px;
   }
   
   ul {
	margin-top: 4px;
   }


   #hMenu {
	margin: 0px;
	padding: 0px;
	padding-right: 5px; 
	clear: both;
	background-color:#2050b0;
   }
   #hMenu ul {
	list-style: none;
	text-align: right;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
   }

   #hMenu ul li {
	display: inline;
	padding: 0 0 0 5px;
	color: #3589ed;
	border-left-style: solid;
	border-width: 1px;
   }
   
   #hMenu ul li a {
	font-family: Tahoma, Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none;
   }
   
   #hMenu ul li a:hover {
	font-family: Tahoma, Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #2050b0;
	background: #ffffff;
	text-decoration:none;
   }

   #faq td {
 	font-family: Tahoma, Arial;
	font-size: 9pt;
	font-weight: normal;
   }
 
